{ pkgs, ... }: {
  hardware.enableRedistributableFirmware = true;
  nixpkgs.config.allowUnfree = true;
  home-manager.users.coded.home.packages = [
    pkgs.sops
    pkgs.nixfmt
    pkgs.nextcloud-client
  ];
  environment.systemPackages = [
    pkgs.tmux
  ];
}
